# HG changeset patch
# User Sean Burford <sburford@google.com>
# Date 1365970953 -36000
# Node ID 56ffd08e7b73c26a4bfc88cb4613eb48ee594da4
# Parent  186bebe83139b9efef122bc8635c867047a4e1a7
Fix missing bands in AU bandplan (Bug 681)

diff -r 186bebe83139 -r 56ffd08e7b73 chirp/bandplan_au.py
--- a/chirp/bandplan_au.py	Mon Apr 15 06:19:32 2013 +1000
+++ b/chirp/bandplan_au.py	Mon Apr 15 06:22:33 2013 +1000
@@ -110,5 +110,5 @@
 BANDS = bandplan_iaru_r3.BANDS_20M + bandplan_iaru_r3.BANDS_17M
 BANDS += bandplan_iaru_r3.BANDS_15M + bandplan_iaru_r3.BANDS_12M
 BANDS += bandplan_iaru_r3.BANDS_10M + bandplan_iaru_r3.BANDS_6M
-BANDS = BANDS_10M + BANDS_6M + BANDS_2M + BANDS_70CM + BANDS_23CM
-BANDS = BANDS + BANDS_13CM + BANDS_9CM + BANDS_6CM
+BANDS += BANDS_10M + BANDS_6M + BANDS_2M + BANDS_70CM + BANDS_23CM
+BANDS += BANDS_13CM + BANDS_9CM + BANDS_6CM
diff -r 186bebe83139 -r 56ffd08e7b73 chirp/bandplan_iaru_r3.py
--- a/chirp/bandplan_iaru_r3.py	Mon Apr 15 06:19:32 2013 +1000
+++ b/chirp/bandplan_iaru_r3.py	Mon Apr 15 06:22:33 2013 +1000
@@ -18,7 +18,7 @@
 SHORTNAME = "iaru_r3"
 
 DESC = {
-  "name": "IARU Region 3",
+  "name": "IARU Region 3 (Asia Pacific)",
   "updated": "16 October 2009",
   "url": "http://www.iaru.org/uploads/1/3/0/7/13073366/r3_band_plan.pdf"
 }
